Results 1 to 3 of 3

Thread: What about Spamblocker updates?

  1. #1
    Join Date
    Jul 2008
    Location
    Maastricht
    Posts
    3,548

    What about Spamblocker updates?

    I just found out by an answer of Duntuk that we have these directory's on the DA servers:
    http://files.directadmin.com/service...locker/4.5.10/
    and
    http://files.directadmin.com/service...Blocker/4.6.0/

    However, my latest exim.conf is version 4.5.9 and it won't update to 4.5.10 in spite of the fact that eximconf=yes in options.conf.

    And when I try:
    Code:
    ./build set eximconf_release 4.5
    it gets an error:
    4.6 is not a valid setting for eximconf_release option.

    So why are the 4.5.10 and 4.6.0 present while we can't upgrade to these versions?
    This makes me curious.
    Greetings, Richard.

  2. #2
    Join Date
    Sep 2015
    Location
    Arnhem, NL
    Posts
    406
    I don't know about 4.5.10 (it's not listed anywhere, so maybe an internal test version?), but 4.6.0 is still is testing mode;

    http://files.directadmin.com/services/SpamBlocker/

    Scroll down to the versions table.

  3. #3
    Join Date
    Jul 2008
    Location
    Maastricht
    Posts
    3,548
    Thank you. Maybe 4.5.10 will be skipped since they are already testing with 4.6.0.
    Greetings, Richard.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •